<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="javax.transaction.api">
    <dependencies>
        <package name="javax.enterprise.api"/>
        <package name="javax.interceptor.api"/>
    </dependencies>
</package-spec>